/* 全局默认鼠标指针*/
/* body,
html{
    cursor: url(https://cdn.jsdelivr.net/gh/sviptzk/HexoStaticFile@latest/Hexo/img/default.cur),
    default;
} */
/* 悬停图片时的鼠标指针 */
/* img{
    cursor: url(https://cdn.jsdelivr.net/gh/sviptzk/HexoStaticFile@latest/Hexo/img/pointer.cur),
    default;
} */
/* 选择链接标签时的鼠标指针 */
/* a:hover{
    cursor: url(https://cdn.jsdelivr.net/gh/sviptzk/HexoStaticFile@latest/Hexo/img/pointer.cur),
        default;
} */
/* 选中输入框时的鼠标指针 */
/* input:hover{
    cursor: url('https://npm.elemecdn.com/akilar-candyassets/cur/input.cur'),auto;
} */
/* 悬停按钮时的鼠标指针 */
/* button:hover{
    cursor: url('https://npm.elemecdn.com/akilar-candyassets/cur/btn.cur'),auto;
} */
/* 悬停列表标签时的鼠标指针 */
/* i:hover{
    cursor: url('https://npm.elemecdn.com/akilar-candyassets/cur/link.cur'),auto;
} */
/* 悬停页脚链接标签（例如页脚徽标）时的鼠标指针 */
/* #footer-wrap a:hover{
      cursor: url('https://npm.elemecdn.com/akilar-candyassets/cur/hf.cur'),auto;
} */
/* 悬停页码时的鼠标指针 */
/* #pagination .page-number:hover{
      cursor: url('https://npm.elemecdn.com/akilar-candyassets/cur/i.cur'),auto;
} */
/* 悬停菜单栏时的鼠标指针 */
/* #nav .site-page:hover{
      cursor: url('https://npm.elemecdn.com/akilar-candyassets/cur/hf.cur'),auto;
}  */

body {
    cursor: url(https://cdn.jsdelivr.net/gh/sviptzk/HexoStaticFile@latest/Hexo/img/default.cur),
        default;
}
a,
img {
    cursor: url(https://cdn.jsdelivr.net/gh/sviptzk/HexoStaticFile@latest/Hexo/img/pointer.cur),
        default;
}